<?xml version="1.0"?>
<launch>

  <!-- Load joint controller configurations from YAML file to parameter server -->
  <rosparam file="$(find shutter_moveit_config)/config/ros_controllers.yaml" command="load" ns="/tarzan_moveit"/>

</launch>
